Bug 119957 - Signed by unknown GPG Key (Not RHN's)
Summary: Signed by unknown GPG Key (Not RHN's)
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: beecrypt (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact:
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-04 05:54 UTC by Ric Letson
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-05 05:46:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ric Letson 2004-04-04 05:54:10 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; rv:1.6) Gecko/20040312
Epiphany/1.1.12

Description of problem:
beecrypt 3.1.0-3 from RHN is signed by an unknown GPG Key (Not RHN's).

This could lead some users to believe that the RPM is not a RHN
authorized / safe release.

Version-Release number of selected component (if applicable):
3.1.0-3

How reproducible:
Always

Steps to Reproduce:
1. Fire up up2date on Fedora 2 test 2
2. Attempt to upgrade beecrypt
3. Read error...
    

Actual Results:  "The package beecrypt is signed with an unknown GPG
signature. Continue?

Additional info:

Comment 1 Ric Letson 2004-04-05 05:46:27 UTC
NOT A BUG

rpm --import /usr/share/doc/fedora-release*/RPM-GPG-KEY*


Note You need to log in before you can comment on or make changes to this bug.